[HEADER]
VERSION=3
CAMERA_COUNT=28
SET_NAME=Flashcrow TV


[CAMERA_0]
NAME=start
POSITION=-1180.05 ,57.0978 ,-1341.1
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=10
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0124949
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_1]
NAME=b1
POSITION=-1155.48 ,65.7405 ,-1717.15
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.0124949
OUT_POINT=0.0433616
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_2]
NAME=b2
POSITION=-976.124 ,75.7311 ,-1964.64
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.0433616
OUT_POINT=0.0663385
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_3]
NAME=bridge
POSITION=-815.241 ,84.8505 ,-2172.69
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.0663385
OUT_POINT=0.0834085
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_4]
NAME=b3
POSITION=-666.482 ,80.545 ,-2320.27
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.0834085
OUT_POINT=0.103714
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_5]
NAME=b4
POSITION=-407.047 ,76.6008 ,-2488.21
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=24
MAX_FOV=26
IN_POINT=0.103714
OUT_POINT=0.128897
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_6]
NAME=b5
POSITION=-84.0621 ,72.6603 ,-2643.14
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=18
MAX_FOV=20
IN_POINT=0.128897
OUT_POINT=0.154594
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_7]
NAME=b6
POSITION=295.559 ,59.4163 ,-2149.11
FORWARD=-0.999893 ,-0.0100002 ,20.0
UP=-0.01 ,0.999948 ,-0.000108119
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.154594
OUT_POINT=0.213986
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_8]
NAME=s1
POSITION=483.696 ,56.761 ,-1574.78
FORWARD=-0.999893 ,-0.0100002 ,-0.6
UP=-0.01 ,0.999948 ,-0.000108119
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.213986
OUT_POINT=0.257543
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_9]
NAME=chic1
POSITION=768.827 ,52.863 ,-693.769
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.257543
OUT_POINT=0.336911
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_10]
NAME=s2
POSITION=1015.6 ,57.1478 ,72.8042
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.336911
OUT_POINT=0.383542
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_11]
NAME=s3
POSITION=1237.63 ,54.3237 ,759.441
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.383542
OUT_POINT=0.43479
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_12]
NAME=chic2
POSITION=1400.94 ,61.698 ,1282.67
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.43479
OUT_POINT=0.472293
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_13]
NAME=s4
POSITION=1496.88 ,60.7429 ,1727.79
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.472293
OUT_POINT=0.525187
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_14]
NAME=t1
POSITION=1532.65 ,67.2548 ,2405.58
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=24
MAX_FOV=26
IN_POINT=0.525187
OUT_POINT=0.560793
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_15]
NAME=t1b
POSITION=1484.3 ,65.6595 ,2751.52
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=18
MAX_FOV=20
IN_POINT=0.560793
OUT_POINT=0.602061
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_16]
NAME=c1
POSITION=756.739 ,75.7651 ,2558.78
FORWARD=-0.999893 ,-0.0100002 ,20.0
UP=-0.01 ,0.999948 ,-0.000108119
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.602061
OUT_POINT=0.666391
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_17]
NAME=t2
POSITION=-107.65 ,60.5548 ,2027.35
FORWARD=-0.999893 ,-0.0100002 ,-0.6
UP=-0.01 ,0.999948 ,-0.000108119
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.666391
OUT_POINT=0.7168.15
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_18]
NAME=t2b
POSITION=-266.354 ,58.1684 ,1766.87
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.7168.15
OUT_POINT=0.733552
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_19]
NAME=t3
POSITION=-568.949 ,56.1257 ,1873.63
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.733552
OUT_POINT=0.763650
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_20]
NAME=c2
POSITION=-694.483 ,54.8692 ,1338.11
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.763650
OUT_POINT=0.822318
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_21]
NAME=t4
POSITION=-1068.42 ,51.6871 ,642.34
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.822318
OUT_POINT=0.861136
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_22]
NAME=b6
POSITION=-916.382 ,52.726 ,366.194
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=12
MAX_FOV=16
IN_POINT=0.861136
OUT_POINT=0.878956
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_23]
NAME=b7
POSITION=-1060.31 ,47.0639 ,70.0445
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=24
MAX_FOV=26
IN_POINT=0.878956
OUT_POINT=0.902546
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_24]
NAME=b8
POSITION=-948.366 ,46.8842 ,-188.951
FORWARD=0.33594 ,-0.109777 ,0.935464
UP=0.33594 ,-0.109777 ,0.935464
MIN_FOV=18
MAX_FOV=20
IN_POINT=0.902546
OUT_POINT=0.931419
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_25]
NAME=c3
POSITION=-976.125 ,48.7709 ,-622.528
FORWARD=-0.999893 ,-0.0100002 ,20.0
UP=-0.01 ,0.999948 ,-0.000108119
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.931419
OUT_POINT=0.969823
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_26]
NAME=fc
POSITION=-1146.3 ,51.9726 ,-1068.17
FORWARD=-0.999893 ,-0.0100002 ,-0.6
UP=-0.01 ,0.999948 ,-0.000108119
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.969823
OUT_POINT=0.991033
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_27]
NAME=end
POSITION=-1179.89 ,55.5275 ,-1264.61
FORWARD=-0.999893 ,-0.0100002 ,-0.6
UP=-0.01 ,0.999948 ,-0.000108119
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.991033
OUT_POINT=1.0
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.5
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0